:root{
	--primary-color: #52755E;
	--background: #FFFFFF;
	--black: #000000;
	--alqia-white: #f0f5f1;
	--alqia-black: #101111;
	--secondary-color: #7d9886;
	--tertiary-color: #a7bbae;
	--quaternary-color: #d2ded5;
	--clear-detail-color: #eef1ef;
	--dark-detail-color: #2F2F2F;
	--gray-detail-color: #eff1f0;	
	--green-detail-color: #6a8874;	
  }

  
/* DEFAULT */
.overflow-alqia{overflow: visible;}
.center-form {display: flex; align-items: center; justify-content: center; align-content: center; }
#vertodos{display: none;}
.hide {display: none!important;}

input[type='radio']{
	accent-color: var(--primary-color);
}
input[type='checkbox']{
	accent-color: var(--primary-color);
}

/* BACKGROUD  */
.bg-alqia-white { background-color:var(--alqia-white); }
.bg-alqia-primary-green{ background-color: var(--primary-color); }
.bg-alqia-secondary-green { background-color:var(--secondary-color); }
.bg-alqia-tertiary-green { background-color:var(--tertiary-color); }
.bg-alqia-light-gray { background-color:var(--clear-detail-color); }
.bg-alqia-dark-gray { background-color:var(--dark-detail-color); }
.bg-alqia-black{ background-color:var(--alqia-black); }
.bg-alqia-md-gray{ background-color:var(--gray-detail-color); }
.bg-alqia-md-green{ background-color:var(--green-detail-color); }

/* BACKGROUD  */
.text-alqia-white { color:var(--alqia-white); }
.text-alqia-primary-green{ color: var(--primary-color); }
.text-alqia-secondary-green { color:var(--secondary-color); }
.text-alqia-tertiary-green { color:var(--tertiary-color); }
.text-alqia-light-gray { color:var(--clear-detail-color); }
.text-alqia-dark-gray { color:var(--dark-detail-color); }
.text-alqia-black{ color:var(--alqia-black); }
.text-alqia-md-gray{ color:var(--gray-detail-color); }
.text-alqia-md-green{ color:var(--green-detail-color); }

/* BOTÃO */
.btn.btn-alqia-primary-green { background: var(--primary-color); border-color: var(--primary-color); color: #ffffff; }
.btn.btn-alqia-primary-green:hover, .btn.btn-alqia-primary-green:focus { background: transparent; color: var(--primary-color); }
.btn.btn-rounded-alqia { border-radius: 4px; }

/* footer dark alqia */
.footer-alqia, .footer-alqia a { color:var(--alqia-white); }
.footer-alqia a:hover { color: #fff; }
.footer-alqia .footer-social a { color: #fff; }
.footer-alqia .footer-social a:hover { color:var(--alqia-white); }
.footer-alqia ul li {margin-bottom: 0px;}

/* DECORATION */

/* HOME */
.triangle-1 {z-index: 99; position: absolute; right: 0;bottom: -5.5vw; width: 9.1vw;}
.triangle-2 {z-index: 99; position: absolute; top: -7.25vw; width: 10vw;}
.triangle-3 {z-index: 99; position: absolute; right: 0;bottom: -20.15vw; width: 16.35416vw;}
.triangle-4 {position: absolute; width: 16vw; top: 10vw}
.triangle-5 {z-index: 99; position: absolute; right: 0;bottom: -105px;}
.triangle-6 {z-index: 99; position: absolute; right: 0;bottom: -105px;}
.triangle-6 {z-index: 99; position: absolute; right: 0;bottom: -105px;}
.triangle-7 {z-index: 99; position: absolute; right: 0;bottom: 0;}

.trajetoria-desktop {display: block;}

.trajetoria-mobile {display: none;}

/*MALL & MÍDIA*/
.shopping_check div li {list-style:none;}


/*Contato*/
.contato_alerta{
	margin: 0px;
    font-size: xx-large;
    color: var(--primary-color);
    text-align: center;
}

/*FOOTER*/
#contato-mall-midia .triangle-7 {bottom: -10px;}

/* BANNER RESPONSIVO MOBILE */
.banner-mobile{display: none; position: relative;height: 100vw;}
.banner-mobile-image{width: 100%; height: 74vw;}

.banner-mobile-img{background-image: url(https://upload.madnezz.com.br/6032314cd4f343aef04c208259daf3a8); position: absolute;width:100%;height: 70%;
	display: flex;top: 42vw;align-content: flex-end;align-items: center;background-repeat: no-repeat;background-size: contain;}
.banner-mobile-img h4 {font-size: 8vw!important; line-height: 1.0em;}
.banner-mobile-img span {font-size: 8vw!important; line-height: 1.0em;}
.banner-mobile-img img {width: 6vw;}

.banner-rs-txt{ position: absolute; bottom: -14vw}
.banner-rs-txt h4 {font-size: 2.8vw!important; line-height: 1.0em}
.banner-rs-txt span {font-size: 2.8vw!important; line-height: 1.0em}

.banner-rs-shop{ position: absolute; bottom: -14vw}
.banner-rs-shop h4 {font-size: 2.8vw!important; line-height: 1.0em}

.banner-conceito-alqia{background-image: url(https://upload.madnezz.com.br/b7019f4c436427e5cd9cffd07772d495); height: 379px; background-repeat: no-repeat !important;
    /* background-size: contain !important; */
    overflow: hidden;
    background-position: center center !important;
}

.banner-mobile-center{display: flex;align-content: center;justify-content: center;align-items: center;}


/* RESPONSIVO */
@media only screen and (max-width: 1000px){
	.banner-conceito-alqia{background-image: url(https://upload.madnezz.com.br/f0f0297c953c169ff27ad6709b9196a6); background-size: contain ;width: 100vw; height: 40vw;}	
}

/* BANNER RESPONSIVO SÓ QUANDO ENTRAR NO 680px */

@media only screen and (max-width: 680px){
	.banner-mobile{display: flex;}
	.hide-mobile{display: none;}
	.banner-desktop-a{display: none!important}
	.overflow-alqia{display: none!important;}
}

@media only screen and (max-width: 600px){
	.trajetoria-desktop {display: none;}

	.trajetoria-mobile {display: block;}
	.cover-background {
		background-position: right!important;
	}
}

@media only screen and (max-width: 1700px){
	.banner-rs-txt{bottom: -20vw}
	.banner-rs-shop{bottom: -17vw}
	}
@media only screen and (max-width: 1600px){
.banner-rs-txt{bottom: -19vw}
.banner-rs-shop{bottom: -18vw}
}
@media only screen and (max-width: 1500px){
.banner-rs-txt{bottom: -20vw}
.banner-rs-shop{bottom: -19vw}
}
@media only screen and (max-width: 1400px){
.banner-rs-shop{bottom: -22vw}
}
@media only screen and (max-width: 1300px){
	.banner-rs-shop{bottom: -23vw}
	}
@media only screen and (max-width: 1200px){
	.banner-rs-shop{bottom: -22vw}
	}
@media only screen and (max-width: 1100px){
	.banner-rs-shop{bottom: -22vw}
	}
@media only screen and (max-width: 1000px){
.banner-rs-txt{bottom: -22vw}
.banner-rs-shop{bottom: -22vw}
}
@media only screen and (max-width: 990px){
	.banner-rs-shop{bottom: -28vw}
	}
@media only screen and (max-width: 750px){
.lg-h-w-40 { height: 28vw !important;}
.banner-rs-txt{bottom: -17vw}
.banner-rs-shop{bottom: -17vw}
}

.imageshowclick {
	width: calc(99% - 20px);
	margin: 0 auto 10px;
}

.galeriashopping .swiper-container .swiper-wrapper {gap: 10px}
.imageshowclick img {width: 100%; height: auto;}

@media only screen and (max-width: 768px) {.galeriashopping .swiper-container .swiper-wrapper {gap: 0}}

/* @media only screen and (max-width: 1400px){
.banner-rs-txt{bottom: -24vw}
} */

